interfaces {
    fxp1 {
        unit 111 {
            description "R1 to SupplyLtd11";
            vlan-id 111;
            family inet {
                address 11.1.11.1/24;
            }
        }
    }
    fxp2 {
        unit 12 {
            description "R1 to R2";
            vlan-id 12;
            family inet {
                address 10.1.2.1/24;
            }
        }
        unit 13 {
            description "R1 to R3";
            vlan-id 13;
            family inet {
                address 10.1.3.1/24;
            }
        }
    }
}
protocols {
    ospf {
        export REDISTRIBUTE-STATIC;
        area 0.0.0.0 {
            interface fxp2.13;
            interface fxp2.12;
        }
    }
}
policy-options {
    policy-statement REDISTRIBUTE-STATIC {
        from protocol static;
        then accept;
    }
}
routing-options {
    static {
        route 0.0.0.0/0 next-hop 11.1.11.11;
    }
}
